gpscorrelate 1.4-3 source package in Ubuntu

Changelog

gpscorrelate (1.4-3) unstable; urgency=low

  * debian/control
    - synced long descriptions of gpscorrelate and gpscorrelate-gui
    - bumped build dependency on libexiv2-dev to ensure gpscorrelate is
      rebuild against a package with a non-b0rken .shlibs file

gpscorrelate (1.4-2) unstable; urgency=low

  * debian/control
    - improved long description
  * debian/gpscorrelate-gui.menu
    - added menu entry for the gpscorrelate GUI
  * debian/manpage.xml
    - written gpscorrelate manpage (docbook format, generated offline)

gpscorrelate (1.4-1) experimental; urgency=low

  * Initial release (Closes: #385488)

 -- Scott James Remnant <email address hidden>   Thu,  16 Nov 2006 23:13:39 +0000

Upload details

Uploaded by:
Scott James Remnant (Canonical) on 2006-11-17
Uploaded to:
Feisty
Original maintainer:
Stefano Zacchiroli
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gpscorrelate_1.4.orig.tar.gz 76.9 KiB c5de9cf60fa34e0c3b1f72084449e62709abe4d6b4a3a9c3bd51dfd787f39064
gpscorrelate_1.4-3.diff.gz 6.0 KiB 24f1b00993961d4144d0bb06478c0cd6bcba79c5616615911f814a7913f5b750
gpscorrelate_1.4-3.dsc 743 bytes b1aa5d2165050880db9b7f340d11a8746e51be280d971e6896c2c64b43dbac4a

View changes file

Binary packages built by this source

gpscorrelate: No summary available for gpscorrelate in ubuntu feisty.

No description available for gpscorrelate in ubuntu feisty.

gpscorrelate-gui: No summary available for gpscorrelate-gui in ubuntu feisty.

No description available for gpscorrelate-gui in ubuntu feisty.